package org.springblade.sms.service;

import org.springblade.core.tool.api.R;

/**
 * Created By lidexi in 2021/7/8
 **/
public interface ISmsService {

	/**
	 * 发送短信验证码
	 * @param phone
	 * @return
	 */
	 R sendSmsCode(String phone);

	 R codeValite(String phone, String code);


}
